## python-spoon 1.0.6

=== debian/changelog ===
python-spoon (1.0.6-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1050252)
  * debian/control: Set maintainer to Debian QA Group.
  * debian/control: Use git packaging repo under Salsa Debian group.
  * Refresh packaging:
    + Use debhelper compat v13.
    + Use Standards-Version 4.6.2.
    + Build-depends on dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Nov 2023 15:05:47 -0500

python-spoon (1.0.6-4) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Move to debhelper-compat.
  * Bump to compat 12.
  * Migrate to Salsa (update Vcs-* fields).
  * Drop Python 2 support.
  * Update copyright years.
  * Remove obsolete X-Python{3,}-Version fields.
  * Add Testsuite: autopkgtest-pkg-python stanza.
  * Bump compat to 4.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 02 Aug 2019 13:28:44 +0200

python-spoon (1.0.6-3) unstable; urgency=medium

  * Bump Standards-Version to 4.1.0.
  * Fix Vcs-* fields.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 24 Sep 2017 23:05:22 +0200

python-spoon (1.0.6-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Aug 2017 12:05:21 +0200

python-spoon (1.0.6-1) experimental; urgency=low

  * Initial release (Closes: #863262)

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 09 Jun 2017 16:18:32 +0200
