=== debian/control ===
Source: python-spoon
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/SpamExperts/spoon
Vcs-Browser: https://salsa.debian.org/debian/python-spoon
Vcs-Git: https://salsa.debian.org/debian/python-spoon.git

Package: python3-spoon
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Simple to use pre-forking server interface
 Spoon is an easy to use pre-forking server interface. It provides
 interfaces for UDP/TCP servers that can handle requests and can be stopped
 or reloaded, as well as interfaces for daemonizing tools.
