=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=spoon

%:
	dh $@ --buildsystem=pybuild
