=== debian/watch ===
version=4
https://pypi.debian.net/spoon/spoon-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
